<?php
$dalTableregistro_participante = array();
$dalTableregistro_participante["CARGAS"] = array("type"=>20,"varname"=>"CARGAS", "name" => "CARGAS", "autoInc" => "0");
$dalTableregistro_participante["fecha_registro"] = array("type"=>135,"varname"=>"fecha_registro", "name" => "fecha_registro", "autoInc" => "0");
$dalTableregistro_participante["fecha_venta"] = array("type"=>135,"varname"=>"fecha_venta", "name" => "fecha_venta", "autoInc" => "0");
$dalTableregistro_participante["id"] = array("type"=>3,"varname"=>"id", "name" => "id", "autoInc" => "0");
$dalTableregistro_participante["id_participante"] = array("type"=>3,"varname"=>"id_participante", "name" => "id_participante", "autoInc" => "0");
$dalTableregistro_participante["PLACA"] = array("type"=>200,"varname"=>"PLACA", "name" => "PLACA", "autoInc" => "0");
$dalTableregistro_participante["tipo_vehiculo"] = array("type"=>3,"varname"=>"tipo_vehiculo", "name" => "tipo_vehiculo", "autoInc" => "0");
$dalTableregistro_participante["VOLUMEN_TOTAL"] = array("type"=>14,"varname"=>"VOLUMEN_TOTAL", "name" => "VOLUMEN_TOTAL", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__registro_participante"] = &$dalTableregistro_participante;
?>